

body{
font-family: 'Times New Roman';
color: #000;
overflow-x: hidden;
overflow-y: hidden;
 background: linear-gradient(#ddd, transparent 1px), linear-gradient( 90deg, #ddd, transparent 1px);
background-size: 50px 50px;
-ms-user-select: none; 
    -moz-user-select: none; 
    -webkit-user-select: none; 
    user-select: none; 
}



.head{
  position: absolute;
  top: 0;

  width: 100%;
  margin:0 auto;
  left:0;
  right:0;
  height: 100vh;

}

.content{
  position: absolute;
  display: none;
  top: 64px;
  height: calc(100vh - 70px);
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: auto;
 
}


.content::-webkit-scrollbar {
  width: 0;
}

.blockStat{
  position: fixed;
  top: 0;
    max-width: 1000px;
  display: block;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: calc(70% - 2px);
}

.blockWordStat{
  position: relative;
  display: inline-block;
  width: 30%;
}

.blockSpeedStat{
  position: relative;
  display: inline-block;
 
  width:30%;
}


.blockAccurStat{
  position: relative;
  display: inline-block;
  width: 30%;
}

.statText{
  display: block;
  text-align: center;
  margin: 0;
    font-size: calc(14px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
}

.score{
  display: block;
  text-align: center;
  margin: 0;
    font-size: calc(10px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
}



.blockText{
   position: relative;
   top: 15px;
  display: flex;

flex-wrap: nowrap;
  width: 100%;
  margin: 0 auto;
}

.text1{
position: relative;
text-align: right;
margin: 0;
font-size: calc(36px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
color: #999;
width: 40%;
background: #ddd;
overflow: hidden;
display: flex;
flex-wrap: nowrap;
justify-content: flex-end;
border-top: 3px ridge #bfbfbf;
border-bottom: 3px ridge #bfbfbf;
border-right: 1px solid #bfbfbf;
}
.text{
position:relative;
overflow: hidden;
display: flex;
flex-wrap: nowrap;
justify-content: flex-start;
text-align: left;
margin: 0;
font-size: calc(36px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
width: 60%;
background: #fff;
border-top: 3px ridge #bfbfbf;
border-bottom: 3px ridge #bfbfbf;
}

img{
  position: relative;
  display: none;
  width: 50%;
  height: auto;
  margin: 0 auto;

}

.restart{
  position: fixed;
  display: block;
  top: 2px;
  right: 2px;
  font-size: calc(14px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
  cursor: pointer;
font-size: calc(14px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
 color: #fff;
 background: #b63b4d;
 margin: 0;
 padding: 3px 8px;
 border-radius: 10px;
 -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
}

.worBlock{
  position: relative;
  top: 10px;
display:flex;
  width: calc(97% - 22px);
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 10px;

margin-bottom: 10px;
border-radius: 10px;

}


.worBlockText{
   position: relative;
  display: inline-block;
  font-size: calc(16px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
  top: 0px;
}


.worBlockOcenk{
    position: relative;
  display: inline-block;
  top: 2px;
  right: 0;
  font-size: calc(16px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
  background: #000;
  color: #fff;
  padding: 0 10px;
  border-radius: 5px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
text-align: right;
}


#wordProg{
position: relative;
display: inline-block;
flex-grow: 8;
border: 1px solid #555;
height: 7px;
top: 15px;
z-index: 3;
margin-left: 10px;
margin-right: 10px;

}


#wordProg[value]::-webkit-progress-bar {
background: #fff;


    }


#wordProg[value]::-webkit-progress-value {
  /* style rules */
    height: 25px;
    padding: 0;
    width: 100%;
    background-color: #73ff33;
    box-sizing: border-box;
}

.slozhBlock{
  position: absolute;
  display: block;
  left: 60px;
  top: 2px;
  border: 1px solid #ddd;
  background: #fff;
  padding: 0 3px;
  border-radius: 5px;
}

.slozhBlockText{
  position: relative;
  display: inline-block;
  font-size: calc(16px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
}

#slozhBlockInt{
  position: relative;
  display: inline-block;
  width: 60vw;
}

.slozhBlocktext2{
    position: relative;
  display: inline-block;
  font-size: calc(16px + (4 + 4 * 0.7) * ((100vw - 320px)/1000));
}



#wordProgcount{
 position: relative;
  display: inline-block;
flex-grow: 1;
  border: 1px solid #555;
  height: 7px;
background: #fff;
top: 15px;
z-index: 3;
margin-left: 10px;
margin-right: 10px;
}


#wordProgcount[value]::-webkit-progress-bar {
background: #fff;


    }


#wordProgcount[value]::-webkit-progress-value {
  /* style rules */
    height: 25px;
    padding: 0;
    width: 100%;
    background-color: #73ff33;
    box-sizing: border-box;
}

/*----------Клавитура-----*/
#container {
margin: 100px auto;
width: 688px;
}

#keyboard {
margin: 0;
padding: 0;
list-style: none;
}
  #keyboard li {
  float: left;
  margin: 0 5px 5px 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #fff;
  border: 1px solid #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 1);
  }
    .capslock, .tab, .left-shift {
    clear: left;
    }
      #keyboard .tab, #keyboard .delete {
      width: 70px;
      }
      #keyboard .capslock {
      width: 80px;
      }
      #keyboard .return {
      width: 77px;
      }
      #keyboard .left-shift {
      width: 95px;
      }
      #keyboard .right-shift {
      width: 109px;
      }
    .lastitem {
    margin-right: 0;
    }
    .uppercase {
    text-transform: uppercase;
    }
    #keyboard .space {
    clear: left;
    width: 681px;
    }
    .on {
    display: none;
    }







